@charset "utf-8";
/* CSS Document */

fieldset {
	position: relative;
	margin-bottom: 10px
}

@media (min-width: 1025px) {
fieldset {
	margin-bottom: 20px
}
}
fieldset input:not([type='radio']):not([type='checkbox']), fieldset textarea {
	width: 100%;
	float: left;
	margin-left: 0;
	margin-right: 0;
	padding: 16px 10px 0;
	font-size: 1.6rem;
	border-radius: 2px;
	color: #232323
}
fieldset input:not([type='radio']):not([type='checkbox']).review-body, fieldset textarea.review-body {
	padding-top: 32px
}

@media (min-width: 540px) {
	fieldset input:not([type='radio']):not([type='checkbox']).review-body, fieldset textarea.review-body {
		padding-top: 16px
	}
}
fieldset a:not(.cvv-modal__link):not(.packstation-label a) {
	color: inherit;
	text-decoration: none;
	background: -webkit-linear-gradient(#f5f5f5, #f5f5f5), -webkit-linear-gradient(#f5f5f5, #f5f5f5), -webkit-linear-gradient(#111, #111);
	background: -moz-linear-gradient(#f5f5f5, #f5f5f5), -moz-linear-gradient(#f5f5f5, #f5f5f5), -moz-linear-gradient(#111, #111);
	background: linear-gradient(#f5f5f5, #f5f5f5), linear-gradient(#f5f5f5, #f5f5f5), linear-gradient(#111, #111);
	background-size: .05em 1px, .05em 1px, 1px 1px;
	background-repeat: no-repeat, no-repeat, repeat-x;
	text-shadow: 0.03em 0 #f5f5f5, -0.03em 0 #f5f5f5, 0 0.03em #f5f5f5, 0 -0.03em #f5f5f5, 0.06em 0 #f5f5f5, -0.06em 0 #f5f5f5, 0.09em 0 #f5f5f5, -0.09em 0 #f5f5f5, 0.12em 0 #f5f5f5, -0.12em 0 #f5f5f5, 0.15em 0 #f5f5f5, -0.15em 0 #f5f5f5;
	background-position: 0% 98%, 100% 98%, 0% 98%
}
fieldset a:not(.cvv-modal__link):not(.packstation-label a)::selection {
	text-shadow: 0.03em 0 #B4D5FE, -0.03em 0 #B4D5FE, 0 0.03em #B4D5FE, 0 -0.03em #B4D5FE, 0.06em 0 #B4D5FE, -0.06em 0 #B4D5FE, 0.09em 0 #B4D5FE, -0.09em 0 #B4D5FE, 0.12em 0 #B4D5FE, -0.12em 0 #B4D5FE, 0.15em 0 #B4D5FE, -0.15em 0 #B4D5FE;
	background: #B4D5FE
}
fieldset a:not(.cvv-modal__link):not(.packstation-label a)::-moz-selection {
text-shadow:0.03em 0 #B4D5FE, -0.03em 0 #B4D5FE, 0 0.03em #B4D5FE, 0 -0.03em #B4D5FE, 0.06em 0 #B4D5FE, -0.06em 0 #B4D5FE, 0.09em 0 #B4D5FE, -0.09em 0 #B4D5FE, 0.12em 0 #B4D5FE, -0.12em 0 #B4D5FE, 0.15em 0 #B4D5FE, -0.15em 0 #B4D5FE;
background:#B4D5FE
}
fieldset a:not(.cvv-modal__link):not(.packstation-label a):before, fieldset a:not(.cvv-modal__link):not(.packstation-label a):after, fieldset a:not(.cvv-modal__link):not(.packstation-label a) *, fieldset a:not(.cvv-modal__link):not(.packstation-label a) *:before, fieldset a:not(.cvv-modal__link):not(.packstation-label a) *:after {
	text-shadow: none
}
fieldset a:not(.cvv-modal__link):not(.packstation-label a):hover, fieldset a:not(.cvv-modal__link):not(.packstation-label a):focus {
	color: #5b5b5b
}
fieldset a:not(.cvv-modal__link):not(.packstation-label a):visited {
	color: inherit
}
fieldset .checkbox.validation-failed, fieldset .radio.validation-failed, fieldset input.validation-failed, fieldset select.validation-failed, fieldset textarea.validation-failed {
	border-color: #e84c3d
}
fieldset input:focus {
	outline: none
}
fieldset label {
	display: block;
	cursor: text;
	font-size: 1rem;
	transition: .05s ease-out all;
	position: absolute;
	top: 12px;
	left: 12px
}
fieldset input+label, fieldset textarea+label, fieldset input+.validation-advice+label, fieldset textarea+.validation-advice+label, fieldset input+.validation-advice+.validation-advice+label, fieldset textarea+.validation-advice+.validation-advice+label {
	color: #aaa
}
fieldset input:not([type='radio']):not([type='checkbox']):focus+label, fieldset input:not([type='radio']):not([type='checkbox'])+label.stay, fieldset .validation-advice+label.stay, fieldset input:not([type='radio']):not([type='checkbox']):focus+.validation-advice+label, fieldset input:not([type='radio']):not([type='checkbox']):focus+.validation-advice+.validation-advice+label {
	top: 5px;
	left: 12px;
	font-size: .8rem;
	font-weight: bold;
	transition: .05s ease-out all
}
fieldset textarea+label.stay, fieldset textarea:focus+label, fieldset textarea:focus+.validation-advice+label, fieldset textarea:focus+.validation-advice+.validation-advice+label {
	top: 5px;
	left: 12px;
	width: calc(100% - 2px);
	background: #fff;
	font-size: 1rem;
	font-weight: bold;
	transition: .05s ease-out all;
	line-height:1.5rem;
}
fieldset input[type="radio"] {
	margin-top: 0
}
fieldset input:not([type='radio']):not([type='checkbox']):focus+label, fieldset input:not([type='radio']):not([type='checkbox']):focus+.validation-advice+label, fieldset input:not([type='radio']):not([type='checkbox']):focus+.validation-advice+.validation-advice+label, fieldset textarea:focus+label {
	color: #049cdb
}
fieldset input[type="checkbox"] {
	float: left;
	margin-top: 4px
}
fieldset input[type="checkbox"]+label {
	position: static;
	padding-left: 25px;
	color: #232323
}
fieldset input:focus, fieldset select:focus, fieldset textarea:focus {
	border-color: #049cdb
}
fieldset .radio-btn, fieldset .check-btn {
	display: inline-block;
	vertical-align: middle;
	border-radius: 50%;
	width: 20px;
	height: 20px;
	margin-left: 20px;
	margin-right: 5px;
	background-color: #fff;
	border: 1px solid #bcbcbc;
	cursor: pointer
}
fieldset .radio-btn+label, fieldset .check-btn+label {
	cursor: pointer;
	display: inline-block;
	position: static;
	color: #5b5b5b
}
fieldset .radio-btn:first-child, fieldset .check-btn:first-child {
	margin-left: 0
}
fieldset .radio-btn.hover, fieldset .hover.check-btn {
	border: 2px solid rgba(4,156,219,0.8)
}
fieldset .radio-btn.checked, fieldset .checked.check-btn {
	border: 2px solid rgba(4,156,219,0.8);
	background-color: rgba(4,156,219,0.8);
	font-size: 1.2rem;
	color: #fff
}
fieldset .radio-btn.checked:before, fieldset .checked.check-btn:before {
	position: absolute;
	left: 2px;
	top: -1px
}
fieldset .radio-btn.checked.disabled, fieldset .checked.disabled.check-btn {
	background-color: #d1d1d1;
	border-color: #232323;
	color: #232323
}
fieldset.radio-input__stack label {
	color: #111;
	font-size: 1.6rem;
	display: inline-block;
	margin-bottom: 8px;
	margin-left: 10px;
	position: relative;
	top: auto;
	left: auto
}
